liblastfm

Libraries for Last.fm site services

Current version:
1.0.9

Revision: 1

Homepage:https://github.com/lastfm/liblastfm/

Dependencies

liblastfm requires the following formulae to be installed:

Formula history

Thierry Moisanliblastfm: qt5 support and add a test
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Brett Koonceliblastfm 1.0.9
Jack Nagelliblastfm 1.0.8
Jack Nagelliblastfm: depends on pkg-config
Andrew JankeChange github /tarball/ URLs to /archive/ for formulae L-Z